.nav-pills .nav-link,
.nav-pills .show > .nav-link {
  color: #5a5a5a !important;
  background-color: transparent ;
  border: 0;
  margin: 0 !important;
  font-size: 20px;
  transition: .3s;
  text-align: left;
  padding: 1.4rem 0 !important;
}

.nav-pills .nav-link:first-child {
    border-bottom: 1px solid #ebebeb;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #222a59 !important;
  background-color: transparent;
  font-weight: 600;
}
.nav-pills .nav-link.active::before {
 content: "\f054";
 font-family: FontAwesome;
 margin-right: 6px;
font-size: 18px;
}

.accordion {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.accordion .card {
  border: 0;
  border-radius: 0;
  box-shadow: none !important;
  padding: 0;
}

.accordion .card:not(:last-child) {
  border-bottom: 1px solid #ebebeb !important;
}

.accordion .card-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #222a59;
  color: #fff;
  border: 0;
  font-size: 18px;
  padding: 0.25rem 1.25rem;
  font-weight: 500;
}

.accordion .card-header.collapsed {
  background-color: #fff;
  color: #383838;
  border: 0;
}

.accordion .card-header.card-header.collapsed::after {
  content: "+";
  color: #222a59;
  font-size: 28px;
}

.accordion .card-header.card-header::after {
  content: "-";
  font-size: 28px;
}

.accordion .card-header p {
  margin-bottom: 0;
  text-align: left;
  padding-right: 1rem;
}

.accordion .card-body p {
  margin-bottom: 0;
}

.accordion .card-body ul li {
  margin-bottom: 0.2rem;
}

.medios-pago-container {
  border: 1px solid #ebebeb;
  border-radius: 15px;
  padding: 1rem;
}

.accordion .card-body img {
    max-height: 60px;
    object-fit: contain;
}